import {paths} from "../path";
import {Loading} from "../components/core/Loading";

export function HomeRedirect({auth}) {
    const redirectPath = auth ? paths.dashboard.overview : paths.auth.signIn;
    window.location.replace(redirectPath);
    return (
        <Loading loading={true}/>
    )
}